import 'dart:io';
import 'dart:typed_data';
import 'package:servicestack/web_client.dart'
  if (dart.library.io) 'package:servicestack/client.dart';
import 'package:servicestack/inspect.dart';

import '../lib/dtos.dart';

void main(List<String> arguments) async {

  var client = ClientFactory.api('https://chinook.netcore.io');

  //var response = await client.send(MyRequest());

  //Inspect.printDump(response);
  
  exit(0);
}